Skip to content

List projects

Request

Security
oauth2
curl -i -X GET \
  https://app.insert.nl/api/v1/projects \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Paginated set of ProjectResource

Bodyapplication/json
dataArray of objects(ProjectResource)required
metaobjectrequired
Response
{ "data": [ { … } ], "links": { "first": "string", "last": "string", "prev": "string", "next": "string" }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ … ], "path": "string", "per_page": 0, "to": 1, "total": 0 } }